README for computing/src/prologue/asy/life/gameboards

2024-Aug-05 Jim Hefferon Initial file write. (Public Domain)

This directory contains files used to make the graphics in the
Extra topic on the Game of Life.  These files are plain text,
with names like beacon000.life, beacon001.life, etc.  They look
something like this file, beacon000.life.

**..
*...
...*
..**

In the super-directory there will be a file named beacon_all.asy
that has a loop.  Each run through reads a plain text file and generates
a .pdf such as beacon000.pdf, which contains the same information as
the above but looks nicer.  In the LaTeX book those .pdf files are made
into animations.

These .life files are generated with a Racket script 
  computing/src/scheme/prologue/life/life.rkt
that starts with a file like beacon.init and makes a number
of generations.

Then a Python file in the same dir run_life.py ensures that the .life
files and _all.asy flies end where they should go.  (I used Python
because I know how to to check keyboard interrupts, missing file conditions,
etc.)

